MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004662ATutorSocialpublic2010-12-14 11:292010-12-20 10:18
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004662: admin's delete social application
DescriptionUnder system preferecnes Networking, no gadgets appear to delete on Delete Applications screen
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004808)
harris (developer)
2010-12-16 12:07

svn 10538.

Modules are moved into mods/_standard, template path should be "social/admin/delete_applications.tmpl.php" instead of "admin/delete_applications.tmpl.php".

- Issue History
Date Modified Username Field Change
2010-12-14 11:29 greg New Issue
2010-12-14 11:29 greg Affects version => SVN
2010-12-14 11:29 greg Status new => assigned
2010-12-14 11:29 greg Assigned To => harris
2010-12-16 12:07 harris Status assigned => resolved
2010-12-16 12:07 harris Fixed in Version => 2.0.2
2010-12-16 12:07 harris Resolution open => fixed
2010-12-16 12:07 harris Note Added: 0004808
2010-12-20 10:18 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker